iOS Central

Apple: All new apps must work with iPhone 3.0